/* __V3D_TEMPLATE__ - template-based file; delete this line to prevent this file from being updated */

body {
    margin: 0px;
    overflow: hidden;
}

#v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	background-image: url('media/LeoMess_Logo_Signet_1000x1000px.svg');
	background-repeat: no-repeat;
	background-position: left 0.5em bottom 1em;
	background-size: 5%;
}

.fullscreen-button {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.fullscreen-open {
    background-image: url('media/fullscreen_open_01.svg');
}

.fullscreen-close {
    background-image: url('media/fullscreen_close_01.svg');
}

.v3d-simple-preloader-logo {
	background-image: url('media/LeoMess_Logo_Signet_1000x1000px.svg');
	background-size: cover;
}

.v3d-simple-preloader-bar {
	background: #e60042;
}

.v3d-webgl-error {
    color: black;
    border-color: #e60042;
    background-color: white;
}
.v3d-webgl-error-link {
    color: #e60042;
}

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }
